LiveUpdate sessions on Symantec Endpoint Protection Manager 12.1 RU1 End with LU1832, LU1825, or LU1806 errors